:( doesn't work on my FFV3.5 Rated 4 out of 5 stars

:( SBBV2.2.5 doesn't work on my FFV3.5...

This review is for a previous version of the add-on (2.2.5.1-signed).